<div>
<h1>Estabilitat deth celh de nhèu</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Era estabilitat deth mantèth de nhèu, amassa damb era
<a href="/education/frequency">distribucion dera frequéncia dera estabilitat deth mantèth de nhèu</a>
e <a href="/education/avalanche-sizes">mida de laueg</a>, ei ua des
claus que contribuïssen ara ora d'avalorar eth
<a href="/education/danger-scale">grad de perilh de lauegi</a>utilitzant era
<a href="/education/matrix">Mairitz EAWS</a>. Dempús dera Assemblada Generau EAWS
a Davos en junh de 2022, se definiren es tres variables
damb exemples utilizadi ara practica. Definicions, observacions, exemples
e informacion mès detalhada pera variabla d'estabilitat deth mantèth de nhèu se pòt trobar as seccions següentes o a
<a href="www.avalananches.org/standards/">avalanches.org</a></p>&#13;
&#13;
    <h6>Definicion</h6>&#13;
    <p>Era estabilitat deth mantèth de nhèu ei ua proprietat locau deth mantèth de nhèu que descriu com de propens ei un vessant corbit de nhèu de dar lòc a lauegi <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter e Schweizer, 2018)</a>. Era estabilitat deth mantèth de nhèu se descriu en tot utilizar quate classes: <i>Molt pobre</i>,
<i>Pobre</i>, <i>Regular</i> e <i>Bona</i>.</p>&#13;
&#13;
    <h6>Observacions</h6>&#13;
&#13;
    <p>Segons eth tipe de lauet, era estabilitat deth celh de nhèu se descriu per:</p>&#13;
&#13;
    <ul>
<li>Iniciacion dera fractura, propagacion de fractures e supòrt de tracción dera placa
(laueg de placa de nhèu)
<a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter e Schweizer, 2018)</a>
</li>&#13;
      <li>Pèrta de resisténcia/coesion (laueg de nhèu sense coesion) (per exemple, McClung e
Schaerer, 2006)</li>&#13;
      <li>Pèrta dera friccion basau e supòrt de tracción e/o compressión dera placa
(laueg d'esguitlament de nhèu)
<a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2012GL052479">(p.ex. Bartelt et al., 2012)</a>
</li>&#13;
    </ul>
<p>Era estabilitat deth mantèth de nhèu ei inversament restacada damb era probabilitat de desencadenament de lauegi.
Era estabilitat deth mantèth de nhèu descriu qu'eth mantèth de nhèu manque degut a
un desacadenament especific
<a href="https://link.springer.com/article/10.1007/s11069-017-3070-5">(Statham et al., 2018)</a>, com per exemple ua persona qu'esquie ua pala. Era taula 1 mòstra era relacion
entre era estabilitat deth mantèth de nhèu e era facilitat qu'ei desacadiar un laueg.</p>&#13;
&#13;
    <p class="small" style="text-align: center">Taula 1: Classes d'estabilitat, e tipe de desencadenament tipic associat damb aguestes classes.</p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Classe d'estabilitat</th>&#13;
            <th>Coma de facil ei provocar un lauet?</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>Molt praube</td>&#13;
            <td>Naturaus / molt fàcil de desencadenar</td>&#13;
          </tr>
<tr>
<td>Praube</td>&#13;
            <td>Facils de desencadenar (e.g. un esquiaire individuau)</td>&#13;
          </tr>
<tr>
<td>Regular</td>&#13;
            <td>Difícil de desencadenar (e.g. explosius)</td>&#13;
          </tr>
<tr>
<td>Bona</td>&#13;
            <td>Condicions estables</td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <p>Eth tèrme locau se referís a un punt que varie de mesura dempús d'ua ubicacion potenciau
de desencadenament o d'un tèst d'estabilitat en ua zòna de gessuda.</p>&#13;
&#13;
    <p>Totes es avaloracions d'estabilitat deth mantèth de nhèu pòden referir-se a futur (prevision)
o present (nowcast) a compdar d'observacions o modèus. Per exemple, se se
considère eth mantèth de nhèu en ua zòna de gessuda
<i>Regular</i> avui, e enquia deman se demore ua capa de nhèu naua, era&#13;
era estabilitat deth mantèth de nhèu de deman, includida era naua capa de nhèu, li cau èster
avalorada. Ei probable qu'age cambiat a <i>Praube</i> o
<i>Molt paubre</i> en aqueth moment.</p>&#13;
&#13;
    <h6>Relacion entre es classes d'estabilitat deth mantèth de nhèu e es fenomèns tipics o
observacions</h6>&#13;
&#13;
    <p>Es figures 1 a 3 aufrissen ua vision generau dera relacion entre es classes d'estabilitat
deth mantèth de nhèu e es fenomèns tipics o observacions segons es tres
principaus tipes de desencadenament de lauegi.</p>&#13;
&#13;
    <p>Era figura 1 mòstre exemples d'evidéncies o indicacions comunes entàs classes d'estabilitat deth mantèth de nhèu
basada en desencadenament de lauegi de placa de nhèu seca. Era majoria
d'exemples destacadi son es lauegi naturaus, signes d'inestabilitat o&#13;
tests classics d'estabilitat deth mantèth de nhèu, com eth *Extended Column Tèst (ECT)
o eth tèst de Rutschblock (RB). Es fletxes indiquen qu'era existéncia cap a baish
des classes d'estabilitat son imprescindibles. Es lauegi naturaus son ua clara indicacion
entara classa <i>Molt praube</i>, deth temps qu'ua carga addicionau fèbla e fòrta
se considère apuprètz equivalenta a ua estabilitat deth mantèth de <i>Praube</i> e
<i>Regular</i>. Observacions e resultats des tests d'estabilitat
les cau considerar solaments a indicatives.</p>&#13;
&#13;
    <p>Abreviatures laguens dera Figura: Extended Column Test (ECT), Rutschblock
(RB), blòc entièr (wB), blòc parciau (pR).
<a href="https://tc.copernicus.org/articles/15/3293/2021/">*Schweizer et al., (2021)</a>,
<a href="https://nhess.copernicus.org/articles/20/1941/2020/">**Techel et al., (2020)</a>, +esquiaire unic que non què, esquí contarotlat, esquiaire/a unic que què, grop
d'esquiaires,
persona a pè.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Examples for common evidence or indications for dry snowpack stability." alt="Figure 1: Examples for common evidence or indications for dry snowpack stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesDrySnowSlabAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 1: Exemples d'evidéncies o indicacions comunes pera estabilitat deth mantèth
de nhèu seca.</p>&#13;
&#13;
    <p>Entara estabilitat dera nhèu umida e era estabilitat des esguitlaments de nhèu, era separacion entre
es classes <i>Regular</i> e <i>Praube</i> soent ei malaisida. Es lauegi de nhèu umida
soent se libèren de manèra naturau e, donques, son connectades ara
classa <i>Molt praube</i>. Es observacions soent solaments proporcionen ua tendéncia
cap a ua estabilitat <i>Bona</i> o <i>Molt praube</i> (Figures 2 e
3). Es tests d'estabilitat generauments foncionen mau damb nhèu umida. Se indiquen ua estabilitat
<i>Molt praube</i>,
encara les calerie considerar, mès non d'ua auta manèra.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 2: Examples for common evidence or indications for wet-snow stability." alt="Figure 2: Examples for common evidence or indications for wet-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesWetSnowAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 2: Exemples d'evidéncies o indicacions comunes entara estabilitat dera
nhèu umida.</p>&#13;
&#13;
    <p>Era figura 2 mòstre evidéncies o indicacions comunes restacades damb era estabilitat dera nhèu umida.
Se non i a aigua liquida en mantèth de nhèu, non son possibles
lauegi de nhèu umida.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 3: Examples for common evidence or indications for glide-snow stability." alt="Figure 3: Examples for common evidence or indications for glide-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesGlideSnowAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 3: Exemples d'evidéncies o indicacions comunes pera estabilitat
d'esguitlaments de nhèu.</p>&#13;
    <p>Era figura 3 mòstre evidéncies o indicacions comunes restacades damb
era estabilitat des esguitlaments de nhèu. Es lauegi d'esguitlament de nhèu non son possibles se non i a aigua líquida&#13;
presenta ara interfície dera nhèu.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educacion e prevencion</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
